class CreateZipPacks < ActiveRecord::Migration
  def change
    create_table :zip_packs do |t|
      t.integer :user_id
      t.integer :homework_id
      t.string  :file_digest
      t.string  :file_path
      t.integer :pack_times, default: 1
      t.integer :pack_size,  default: 0
      t.string  :file_digests
      t.timestamps
    end
  end
end
